[Misc]
Title=EasyRecovery Professional
Company=Ontrack
[MergeCFG]
Version=0
URL=http://www.ontrack.com/easyupdate/EasyRecovery/English/Pro/Merge.cfg
[Components]
EasyRecovery Professional=TRUE
[EasyRecovery Professional]
Version=6.00.09
URL=http://www.ontrack.com/easyupdate/EasyRecovery/English/Pro/EasyRecovery.cfg
[Ads]
DefaultURL=http://www.ontrack.com/easyupdate/EasyRecovery/English/Pro/addef.zip
InstallURL=http://www.ontrack.com/easyupdate/EasyRecovery/English/Pro/adinst.zip
NoUpdateURL=http://www.ontrack.com/easyupdate/EasyRecovery/English/Pro/adlatest.zip
